<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom0131m000" xml:lang="en">
   <Header>
      <Title>Relations (dmcom0131m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to assign an additional <Link href="/baanerp/dm/glossary/glossary#000038" role="glossary">action</Link> to a parent.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>To assign a new
		  action, select <GUIRef href="" role="manual">New</GUIRef> from the <GUIRef href="" role="manual">File</GUIRef> menu. Click
		  the browse arrow to select an action you want to assign to the parent list.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>To add the first
			 child action to a parent, select the <GUIRef href="" role="manual">Members by Actions</GUIRef> option
			 from the <GUIRef href="" role="manual">Specific</GUIRef> menu in the <GUIRef href="/baanerp/dm/com/dmcom0530m000" role="session">Actions (dmcom0530m000)</GUIRef> session.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmcom031.actn">
         <Header>
            <Title>Action Group</Title>
         </Header>
         <FuncDesc>The parent action to which a child is linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmcom031.alin">
         <Header>
            <Title>Action</Title>
         </Header>
         <FuncDesc>The action that is linked to the parent.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dsc2">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the action.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>